/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ er nu tilgængelig. Du bruger version %2$@. Vil du hente og installere den nye version nu?";

/* error message */
"Download failed" = "Download mislykkedes";

/* status message */
"Downloading..." = "Downloader...";

/* update warning */
"Extra copies of 1Password found" = "Ekstra kopier af 1Password fundet";

/* status message */
"Extracting archive..." = "Udpakker arkiv...";

/* error message */
"Failed to check for updates" = "Kunne ikke søge efter opdateringer";

/* error message */
"Failed to create Updater directory" = "Kunne ikke oprette Updater mappe";

/* error message */
"Failed to extract application archive" = "Kunne ikke udpakke program arkiv";

/* error message */
"Failed to find 1Password application on your Mac." = "Kunne ikke finde 1Password programmet på din Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Kunne ikke finde versionen af det installerede 1Password.";

/* button */
"OK" = "OK";

/* button
   quit button title
*/
"Quit" = "Afslut";

/* error */
"Received unexpected message from the server." = "Modtog uventet meddelelse fra serveren.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Tak for at du holder 1Password opdateret!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update.";

/* error message */
"Update failed" = "Opdatering mislykkedes";

/* status message */
"Validating..." = "Validerer...";

/* error message */
"Validation failed" = "Validering mislykkedes";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "We found more than one copy of 1Password on your Mac. This can cause problems during updates.";

/* status message */
"You are up to date" = "Du er opdateret";
